﻿	
/* GLOBAL */	
	@font-face{font-family:'sylfaen'; src:url('font/MAIAN.TTF');}
	@font-face{font-family:'sanvito'; src:url('font/sanvitopro-bold.otf');}

	*{padding:0px; margin:0px; font-family:sylfaen;}

	body{max-width:1200px; margin:auto; background:url("img/story-right.jpg") right repeat-y, url("img/story.jpg");}

		header, section, footer, #banner{border-left:2px solid lightpink; border-right:2px solid lightpink;}
	h1{font-size:2.4em; color:gold;}
		h2{font-size:1.8em; margin-bottom:10px;}
			h3{font-size:1.3em;}
			h1, h2, h3, section h1 a{font-family:sanvito, arial; text-align:center; font-weight:bold;}
				section h3{text-align:left; text-decoration:underline; margin:20px 0px 10px 10px;}
				
	a{text-decoration:none; color:gold; font-weight:bold; transition:0.1s;}
		a:hover{color:orangered; transition:0.2s;}
			a:visited{text-decoration:none;}
		
	mark{text-decoration:underline; background:none;}
			
/* EN-TETE */			
	header{max-width:890px; margin:auto; background:url("img/bg1.jpg") bottom no-repeat; background-size:cover; height:250px; overflow:hidden;}
		#header-top{height:150px; background:url("img/cartas.png") no-repeat center, rgba(20,20,20,0.4); background-size:contain;}
		#header-top p{display:inline-block;}
		
			#headerindex{height:150px; background:url("img/cartas.png") no-repeat right, rgba(20,20,20,0.4); padding-top:5px;}
			#headerindex p span{font-size:1.15em; font-family:sylfaen; color:gold; text-decoration:underline;}
				#headerindex p{font-family:sylfaen; font-size:1em; font-weight:normal; padding:0px 5px; max-width:80%;}
			#dictonindex{text-align:center; font-size:1.5em; margin-top:10px; color:gold; text-shadow:1px 1px 0px black, 1.5px 1.5px 1px black;}

		header h1{padding:20px 5px 0px 0px; font-size:1.35em; text-decoration:underline; text-align:right;}
			header h1 a{color:gold;}
			header a{color:white;}
			header p{padding:0px 5px 0px 0px; font-family:sanvito, arial; color:white; font-weight:bold; font-size:1.45em;}
			header p span{font-size:1.25em; font-family:sanvito;}
		header sub{font-size:0.5em;}
		
		#titretel{float:right; text-align:right;}
		
		#punchlines{margin-top:20px; padding:0px 0px 0px 10px; float:left; text-align:left; font-size:1.1em; font-family:sylfaen;}
			#punchlines span{font-family:sylfaen; font-size:1.05em; color:gold; text-decoration:underline;}

		#dicton{text-align:center; font-size:1.6em; margin-top:20px; color:gold; text-shadow:1px 1px 0px black, 1.5px 1.5px 1px black;}
			
/* CONTENU */				
	section{padding:20px 40px; max-width:810px; margin:auto; background:rgb(155,105,255); min-height:550px; color:black;}
		section h1{font-size:2.2em; padding:0px 0px 10px 0px; background:url('../images/line.png') no-repeat top left, url('../images/line.png') no-repeat top right;}
			section h1 a{}
		section p{text-align:justify; font-size:1.15em; margin:12px 10px;}
		section img{max-width:100%;}
		section li{font-size:1.1em; margin-bottom:10px; margin-left:2em;}
			.centre, .centre p{width:86%; margin:auto; text-align:center;}
				
				section h1+p:first-letter, section h2+p:first-letter, section h3+p:first-letter, section h1+img+p:first-letter{font-family:sanvito, arial; color:gold; font-size:2.2em; line-height:0.1em;}
		
		.tarot_marseille, .zodiaque {width:90%; margin:auto; text-align:center;}
		#regroup-flyerindex{height:450px; overflow:auto; padding-right:10px; padding-left:10px; background:rgb(185,135,255); color:rgb(75,75,75);}
					#regroup-flyerindex mark{color:rgb(75,75,75);}
					
		#add{display:flex; background:lightpink; justify-content:space-between; border-radius:15px; overflow:hidden; box-shadow:0px -2px 0px darkmagenta; margin-top:15px;}
			#add img{width:200px;}
			#add h3{text-decoration:none; font-size:1.55em; padding:0px; text-align:center;}
				#add h3 a{font-family:sanvito, calibri; color:gold; text-shadow:0px 1px 0px black, 1px 1px 0px black; font-size:1.1em; transition:0.1s;}
				#add h3 a:hover{color:orangered; transition:0.2s; }
			#add div p{ background:url('../images/line.png') no-repeat right bottom;}
				#add div p a{text-shadow:0px 1px 0px black, 1px 1px 0px black;}
				#add div p:first-letter{font-family:sylfaen; color:black; font-size:1em;}
	

		@media screen and (max-width: 840px) 
		{
			#add{display:; flex-direction:column; align-items:center;}
				#add img{width:300px;}
				#add div p{background:none;}
			
			
		}

	
		@media screen and (max-width: 640px) 
		{
			#add{}
				#add img{width:auto;}
				#add div p{background:none;}
			
			
		}
			

/* MENU */		
			
	nav{max-width:910px; padding:0px 40px; margin:auto; border-radius:10px; font-family:sylfaen, verdana; background:rgb(70,70,250); text-transform:uppercase; box-shadow:4px 4px 4px rgb(10,10,10);}
	nav input, nav label {display:none;}
		nav ul{text-align:center;}		
			nav li{display:inline-block; padding:0px 10px; list-style-type:none; vertical-align:top; height:60px; z-index:5;}	
			nav ul li a{display:table-cell; vertical-align:middle; width:135px; height:60px;z-index:5;}
				nav ul li ul {background:rgb(70,70,250); position:relative; visibility:hidden; opacity:0; transition:0.5s; width:135px;z-index:5;}
					nav ul li ul li{padding:0px 5px;z-index:5;}
					nav ul li:hover ul{visibility:visible; opacity:1; transition:0.5s;z-index:5;}

/* BANNIERE */

	#banner{width:890px; max-width:100%; margin:auto; height:270px; background:rgb(180,120,255);}
		#pleft-index, #pright-index{height:230px; display:inline-block; background:rgba(220,220,220,0.5); padding:30px 10px 10px 10px; font-size:1.2em; color:black; font-weight:bold; vertical-align:top;}
			#pleft-index{text-align:center;}		
			#pright-index{float:right;}			
		.banner-cb-number{font-size:1.6em; text-shadow:1px 1px 0px black, -1px 1px 0px black, 1px -1px 0px black, -1px -1px 0px black; border-bottom:1px solid black;}
			.banner-cb-number a{color:navajowhite;}
			.banner-0892-left{font-size:1.4em; color:gold; text-shadow:1px 1px 0px black, -1px 1px 0px black, 1px -1px 0px black, -1px -1px 0px black;}
		.banner-0892-right{font-size:1.2em; color:gold; text-shadow:1px 1px 0px black, -1px 1px 0px black, 1px -1px 0px black, -1px -1px 0px black;}

/* PIED DE PAGE */
			
	footer{max-width:850px; margin:auto; padding:20px; background:rgb(70,70,250);}
		footer p {text-align:center; color:white;}
		footer a{color:white; font-weight:normal;}
		footer img{width:220px; padding:5px;}
		
/* SPECIAUX */
	
	iframe{height:800px; background:pink;}
	
		@media screen and (max-width: 840px) 
		{
			iframe{}			
		}
		
	
	#divination{text-align:center;}
	#divination div{display:inline-block; max-width:30%; max-width:250px; max-height:250px; overflow:hidden; text-align:center; margin:5px; vertical-align:top;}
		#divination div h2{font-size:1.4em; margin:0px -7px -38px 0px; padding:5px 0px; position:relative; z-index:1; background:rgba(50,50,50,0.5);}
		#divination div p{padding:0px; margin:0px;}
		#divination div img{max-width:250px;}
		
	#cartes-tarot{list-style-type:none; text-align:center;}
		#cartes-tarot li{width:19.5%; display:inline-block;}
			#cartes-tarot img{width:100%; transition:0.2s linear;}
			#cartes-tarot img:hover{width:95%; }

	#zodiaque{list-style-type:none; text-align:center;}
		#zodiaque li{display:inline-block; font-family:sanvito,verdana,arial; font-size:1.2em; padding-top:20px; width:31.5%; margin-bottom:10px; margin-left:0em;}
			#zodiaque img{width:50%; box-shadow:2px 2px 4px black; border-radius:15%;transition:0.1s linear;}
			#zodiaque img:hover{border-radius:50%; }
			
	#ul-mondo{text-align:left; list-style-type:none;}
		#ul-mondo li{display:inline-block; padding-bottom:15px; width:24.5%; vertical-align:top;}

	.menu-planetes-belline p{text-align:center; height:165px;}
		.menu-planetes-belline img{width:12.5%; box-shadow:0px 2px 2px black; transition:0.3s;} 
		.menu-planetes-belline:hover a img{width:12%; transition:0.3s;}
	
	.arcane-mineur strong{font-weight:bold;}
		.arcane-mineur p{text-align:center;}

	.astro{display:flex; justify-content:center; margin:20px 0px 0px 0px;}
		.astro img{border-radius:50%; box-shadow:0px 3px 6px black;}
		
		.button{display:flex; justify-content:center;}
			.button a{border:solid 3px white; text-align:center; padding:5px; background:darkslateblue; transition:0.22s; margin: 20px 20px; box-shadow:0px 3px 6px black;}
			.button a:hover{border:solid 3px yellow; background:darkslateblue; transition:0.22s;}


	.monde{float:right; padding-left:8px; border-radius:5%; width:48%; }
	.tarot-marseille-gauche{width:22%; float:left; padding-right:10px;}
	.tarot-marseille-droite{width:22%; float:right; padding-left:10px;}
	
	.imgg{float:left; margin-right:10px;}
	.imgd{float:right; margin-left:10px;}
	.imgc{display:block; max-width:100%; margin:auto; margin-top:15px;}

	#numerology-table{width:90%; margin:auto; text-align:center; table-layout:fixed;}
	#numerology-table caption{font-family:sanvito; font-size:2em;}
	#numerology-table a{font-size:3em; display:block; background:darkmagenta; border-radius:5px; border-bottom:2px solid darkblue; text-shadow: 0px -1px 0px black, 0px 1px 0px grey;}
	#numerology-table a:hover{background:wheat;}
	
	#titletel{color:gold; font-size:1.8em; margin:-20px 0px 20px 0px; text-align:center;}
	
	@media screen and (max-width: 840px) 
	
	
	{
		
		header{height:300px;}
	
			#headerindex{height:200px;}
				#headerindex p{font-family:sylfaen; font-size:1em; font-weight:normal; padding:0px 5px; max-width:75%;}
	
		#banner{border:none;}

		nav{border-radius:0px; padding:0px; border-top:2px solid goldenrod; border-bottom:1px solid goldenrod; overflow:hidden;}
			nav ul li{border-top:1px solid goldenrod; border-bottom:1px solid goldenrod;}
				nav ul li ul li{border:none;}
			nav li{display:block; width:100%; padding:0px; height:auto; overflow:hidden; visibility:visible;}
				nav ul li a{width:100%; display:inline-block;}
				nav ul li ul{position:static; width:100%; visibility:visible; opacity:1;}
			nav ul li a{display:inline-block; width:70%; height:35px; padding:15px 0px 0px 0px;}
			
			nav input:not(:checked) ~ ul { max-height:0; overflow:hidden; transition:0.2s;}
				nav input:checked ~ ul {max-height:25em; transition:0.2s;}
			nav #li1 input:not(:checked) ~ ul { max-height:0; overflow:hidden; transition:0.2s;}
			nav #li1 input:checked ~ ul {max-height:25em; transition:0.2s;}
			nav #li2 input:not(:checked) ~ ul { max-height:0; overflow:hidden; transition:0.2s;}
			nav #li2 input:checked ~ ul {max-height:25em; transition:0.2s;}
			nav #li3 input:not(:checked) ~ ul { max-height:0; overflow:hidden; transition:0.2s;}
			nav #li3 input:checked ~ ul {max-height:25em; transition:0.2s;}
			
			nav label {display:block; position:static; padding:5px 0px; text-align:center; font-size:1.5em; color:white; transition:0.2s;}
			.gold>a{margin-right:-80px;}
			.gold label{display:inline-block; float:right; width:80px; height:50px; margin-top:-5px;}
				nav label:before {display:block; background-color:red; cursor:hand; }
					nav input:checked + label {-webkit-transform: scale(.8); transform: scale(.8); transition:0.1s;}	
	
	
	}
	
	
	@media screen and (max-width: 640px) 
	{
		header, section, footer, #couple-index{border:none;}
		
		header{background:url("img/bgmobile.jpg") center no-repeat; background-size:cover; height:330px;}
		
		#header-top{height:110px; background:url("img/cartas.png") no-repeat right, rgba(20,20,20,0.4); background-size:contain;}
		
			#headerindex{height:auto; background:rgba(20,20,20,0.4); padding-top:5px;}
			#headerindex p{font-family:sylfaen; font-size:1em; font-weight:normal; padding:0px 5px; max-width:100%;}
				#headerindex p span{font-size:1.15em; font-family:sylfaen; color:gold; text-decoration:underline;}
			#dictonindex{text-align:center; font-size:1.5em; margin-top:10px; color:gold; text-shadow:1px 1px 0px black, 1.5px 1.5px 1px black;}

			
		header h1{padding:20px 0px 0px 10px; font-size:1.35em; text-decoration:underline; text-align:left;}
			header p{padding:0px 0px 0px 10px; font-size:1.35em;}
			header p span{font-size:1.25em; font-family:sanvito;}
		
		#titretel{float:left; text-align:left;}
		
		#punchlines{display:none; /*margin-top:20px; padding:0px 10px 0px 0px; float:right; text-align:right; font-size:0.9em; font-family:sylfaen;*/}

		#dicton{display:none;}

		#banner{background:url("../images/background-amour.jpg") no-repeat center; border:none; background-size:cover; overflow:hidden;}
				
		section{font-size:1.2em; padding:10px;}
			section h1{font-size:2em; padding-top:15px; background:none;}			
			section h2{font-size:1.6em;}
			section p{font-size:1em; text-align:left;}
			#regroup-flyerindex{height:450px; overflow:auto; padding-right:10px; padding-left:10px;}
		
		#divination div{max-width:95%; text-align:center; margin:auto; vertical-align:top; padding:5px;}
		#divination div h2{font-size:1.15em; margin:0px -7px -37px 0px;}
		
		#zodiaque li{width:49%;}
			#zodiaque img{width:80%;}
		#ul-mondo li{width:32.5%;}	
		#cartes-tarot li{width:40%;}
		.menu-planetes-belline p{height:110px;}
		
		}
